@charset "utf-8";
/* CSS Document */

/*头部开始*/
.fl{float:left;}
.fr{float:right;}
.topbg {
	background:#00687c;
	height:538px;
}
.top {
	width: 1190px;
	margin: 0 auto;
	position:relative;
}
.do {
	padding-bottom:9px;
	height:85px;
}
.app_download{ font-size: 16px;margin-right:0px; margin-top:0px;}
.app_download a{ display: inline-block; /*background: url(../images/icon_phone.png) no-repeat;*/
	padding-left: 16px;
}

.logo {
	display:inline-block;
	padding:40px 0 0px;
	padding-right:15px;
}
.sixty {
	width:896px;
	padding-left:140px;
	margin-top:20px;
	
}
.sixty img {
	width:791px;
}
.mbanav {
    color: #fff;
    font-size: 16px;
    padding-left: 20px;
    padding-top: 48px;
}
.intab {
    color: #fff;
    font-size: 16px;
    padding-top: 35px;
}
.seek {
    overflow: hidden;
}
.intab span {
    float: left;
    padding: 0 19px;
}
.intab p {
    float: left;
}
.intab a.back {
    color: #fff;
    float: left;
}
.inone{ padding-left:69px;}

/*悬浮导航栏样式开始*/
.hangbg {
    width:100%;
    background-color:#06262d;
    border-top:1px solid #06262d;
    height:79px;
    z-index:100;
}
.hang {
    width:1190px;
    margin:0 auto;
    
}
.hang p {
    color:#fff;line-height: 68px;
}
.hang p.sale {
    font-size:36px;
    color:#fff;
    margin-top:13px;
}
.hang p.sale span {
    font-size:24px;
}
.imorder {
    width:120px;
    height:45px;
    line-height:45px;
    margin-left:40px;
    text-align:center;
    background:#ff5a00;
    border-radius:6px;
    display:block;
    font-size:18px;
    color:#fff;
    margin-top:16px;
}
.imorder:hover {
    background:#ac451e;
    color:#fff;
}
.appdown {
    position:relative;
    width:140px;
    height:60px;
    margin-top:17px;
    z-index:2;
}
.appdown a.apa {
    width:140px;
    height:45px;
    line-height:45px;
    text-align:center;
    display:block;
    background:url(../images/appload.png) no-repeat 0px center;
}
.pop-appd {
    position:absolute;
    width:597px;
    height:338px;
    background:#00beb8;
    right:0px;
    top:59px;
    display:none;
}
.cen{box-sizing:border-box;padding-top:8px;}
.cen li:not(last-child){margin-right:43px;}
.synthesize{font-size: 26px;color:#fff;text-align: center; }
.course{font-size:14px;color:#fff;text-align: center;}
.button {width: 120px;height:42px;background-color:#fcff00;text-align: center;line-height:49px;margin-left:33px;margin-top:12px;border-radius: 10px;}
.button a{width: 120px;height:42px;display:block;background-color:#fcff00;text-align: center;line-height:42px;color:#333333;font-size:18px;border-radius: 10px;}
.button a:hover{background-color: #fefc3b;}
.separate{color:#fff;font-size:36px;}
.year{color:#fff;font-size:36px;margin-top:5px;}
.fen{font-size: 36px;
color: #FFF;
margin-top: 4px;}
/*悬浮导航栏样式结束*/

/****2017vip保过 样式
-----------------------------------------------------------**/
.wrap{
	width:1100px;
	margin:0 auto;
}
.marginleft{
	margin-left:60px;
}
.colorwhite{
	color:#fff;
}
.colorred{
	color:red;
}
.colororange{
	color:#fc9b01;
}
.coloryellow{
	color:#ffde00;
}

.vipnav-mini{
	overflow:hidden;
	height: 50px;
	/*border-top: 1px solid #2f2c2c;*/
}
.vipnav-mini li{
	float:left;
	line-height: 50px;
	border-right: 1px solid #2f2c2c;
}
.vipnav-mini li a{
	color: #d7bc5b;
	font-size: 18px;
	padding: 0 60px;
}
.vipnav-mini li a:hover{
	color: #ffeba4;
};
.yellow_bg{
	margin-top:0px;
	background:#ffd800;
	height:270px;
}
.grad_bg{
	background:#eeeeee;
}
.faith{
	margin: 10px 0;
	height: 390px;
	/*padding-left: 150px;
	background:url(../images/people.png) no-repeat left top;*/
}
.faith li{
	float: left;
	font-size: 24px;
	margin-right: 20px;
	text-align: center;
	padding-top: 90px;
}
.faith li p{
	padding: 5px 0 0 5px;
}
/*模块2*/
.caption{
	font-size:22px;
	padding:30px 0 70px;
	text-align: center;
}
.caption span{
	margin-right:50px;
	padding:20px 30px;
	background:#06262d;
	color:#fff;
	display: inline-block;
	height: 100px;
	width: 235px;
	float: left;
}
.hill_bg{
	background:url(../images/hill_bg.jpg) no-repeat center top;
	height:907px;
}
.hill-item{
	padding: 50px 0 30px; 
	letter-spacing: 4px;
}
.hill-item h1{
	font-size: 60px;
	padding: 20px 0 10px;
}
.hill-item h3{
	font-size: 48px;
	padding: 40px 0 0px;
}
.hill-item h4{
	font-size: 30px;
	padding: 20px 0;
}
.hill-item h5{
	font-size: 24px;
	line-height: 34px;
}
.hill-item p{
	font-size: 18px;
	line-height: 34px;
}
/*模块3*/
.grad_bg{
	background:#f8f8f8;
}
.serve_bg{
	background:url(../images/serve_bg.jpg) no-repeat center top #f8f8f8;
}
.process-item{
	letter-spacing: 4px;
	padding: 0px 0 40px;
}
.process-item h3{
	font-size: 48px;
	padding: 30px 0 10px;
}
.process-item p{
	font-size: 18px;
	line-height: 34px;
}
.super{

}
.super li{
	width: 48%;
	text-align: center;
	font-size: 24px;
	padding: 20px 0 30px;
}
.super li p{
	padding: 10px 0 0 0;
}
.super li img{
	width: 100%;
}
/*模块4*/
.purple_bg{
	background:#302939;
}
.darkpurple_bg{
	background:#251d27;
}
.cyan_bg{
	background:#2ea2b8;

}
.paddingtop{
	padding-top:40px;
}
.case{
	letter-spacing: 4px;
}
.one-tit{
	font-size:38px;
	padding:30px 0 10px;
}
.second-tit{
	font-size:30px;
}
.tip-tit{
	font-size:20px;
	padding:5px 0 10px;
}
/*.wrap-tit{
	overflow: hidden;
	padding:30px 0 0px 0;
}
.wrap-tit dt{
	float: left;
	width: 90px;
	height: 83px;
	line-height: 83px;
	text-align: center;
	background: url(../images/num_bg.png) no-repeat;
	font-size: 50px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}
.wrap-tit dd{
	float: left;
}
.wrap-tit dd h2{
	font-size: 36px;
}
.wrap-tit dd p{
	font-size: 24px;
}*/
.hexagon-pic{
	padding: 20px 0 40px 0px;
	overflow:hidden;
}
.hexagon-pic img{
	float:left;
}
.border-bottom{
	border-bottom: 1px solid #c6c6c6;
}
.bank{
	  width: 100%;
    height: 553px;
    background: url(../images/lace_bg.png) no-repeat;
    background-size: 100% 553px;
    margin: 30px 0 0 0;
}
.three-tit{
	text-align: center;
	color: #ff5900;
	font-size: 30px;
	padding: 40px 0 5px;
}
.furth-tit{
	text-align: center;
	font-size: 24px;
	padding: 5px 0 15px;
}
/*模块5*/
.darkgrad_bg{
	background: #323033;
	color: #fff;
}
.colorblack{
	color: #000;
}
.tip-detail{
	font-size: 48px;
}
.vip-item-wrap{
	overflow: hidden;
	padding: 30px 0;
	margin-top:20px;
}
/*.border-right{
	border-right: 1px solid #fff;
}
.v-nature{
	padding: 0 20px 0 30px;
}
.v-title{
	min-width: 204px;
	font-size: 22px;
	line-height: 82px;
}
.v-price{
	min-width: 86px;
	font-size: 30px;
	min-height: 82px;
	line-height: 82px;
}
.v-describe{
	font-size: 16px;
	line-height: 30px;
	width: 355px;
}*/
.vip-item-wrap table thead td{
	font-size:22px;
}
.vip-item-wrap table td{
	border: 1px solid #d2d2d2;
	border-collapse:collapse;
	padding:15px 20px;
	font-size:16px;
	line-height:26px;
}
.vip-item-wrap table td h4{
	font-size:22px;
}
.vip-item-wrap table .price{
	font-size: 28px;
	padding-top:5px;
}
.active-order-btn{
	width: 105px;
	height: 37px;
	line-height: 37px;
	text-align: center;
	color: #fff;
	background: #ff7800;
	display: block;
	border-radius: 5px;
}
.active-order-btn:hover{
	color: #fff;
	background:#e97300;
}
.detail-btn{
	color: #333;
	font-size:14px;
}
.detail-btn:hover{
	color: #333;
}
.doubts li{
	width: 40%;
	text-align: center;
	font-size: 24px;
	padding: 20px 20px 30px 0;
}
.doubts li p{
	padding: 10px 0 0 0;
}
.doubts li img{
	width: 100%;
}
.doubts2 li{	
	width: 31%;
	float:left;
}
.bankimg{
	padding:0px 0 0 14px;
}
/*模考6*/
.flow-item h3 {
    font-size: 48px;
    padding: 30px 0 10px;
}

.time {
    padding: 30px 0 0px;
}

















